* {padding: 0; margin: 0;}

h1 {font-size: 24pt;}
h2 {font-size: 16pt;}
h3 {font-size: 12pt;}
h4 {font-size: 9pt;}
h5 {font-size: 8pt;}
p {font-size: 10pt;}

table {border-collapse: collapse;}
img {border: 0;}
small {color: #7a7a7a; font-size: 8pt; font-weight: normal;}
li{list-style: none;}
hr {display: none; clear: both;}

.f01{font-size:0.1em;}
.f02{font-size:0.2em;}
.f03{font-size:0.3em;}
.f04{font-size:0.4em;}
.f05{font-size:0.5em;}
.f06{font-size:0.6em;}
.f07{font-size:0.7em;}
.f08{font-size:0.8em;}
.f09{font-size:0.9em;}
.f10{font-size:1.0em;}
.f11{font-size:1.1em;}
.f12{font-size:1.2em;}
.f13{font-size:1.3em;}
.f14{font-size:1.4em;}
.f15{font-size:1.5em;}
.f16{font-size:1.6em;}
.f17{font-size:1.7em;}
.f18{font-size:1.8em;}
.f19{font-size:1.9em;}
.f20{font-size:2.0em;}

.m2{margin-bottom:2px;}
.m4{margin-bottom:4px;}
.m8{margin-bottom:8px;}
.m10{margin-bottom:10px;}
.m12{margin-bottom:12px;}
.m16{margin-bottom:16px;}
.m32{margin-bottom:32px;}
.m48{margin-bottom:48px;}
.m64{margin-bottom:64px;}

.mr2{margin-right:2px;}
.mr4{margin-right:4px;}
.mr8{margin-right:8px;}
.mr16{margin-right:16px;}
.mr32{margin-right:32px;}
.mr48{margin-right:48px;}
.mr64{margin-right:64px;}

.p2{padding:2px;}
.p4{padding:4px;}
.p8{padding:8px;}
.p10{padding:10px;}
.p12{padding:12px;}
.p16{padding:16px;}
.p32{padding:32px;}

.cols{word-spacing: -1em;}
.col2, .col3, .col4, .col5 {margin-left: 0; margin-right: 0; float:left;}
.col2{width:49%;}
.col3{width:33%;}
.col4{width:25%;}
.col5{width:20%;}

.fl{float:left;}
.fr{float:right;}
.pl{position:absolute; left:0px;}
.pr{position:absolute; right:0px;}
.clr{clear:both;}
.cr{clear:right;}
.cl{clear:left;}

.r{color:#ff0000;}
.g{color:#00aa00;}
.b{color:#0000ff;}
.y{color:#ffff00;}

.dn{display:none;}
.db{display:block;}
.di{display:inline;}
.dib{display:inline-block;}

.fi{font-style:italic;}
.fb{font-weight:bold;}
.fn{font-weight:normal;}

.tu{text-decoration:underline;}
.tn{text-decoration:none;}

.hl{text-align:left;}
.hc{text-align:center; text-indent:0;}
.hr{text-align:right;}

.vt{vertical-align:top;}
.vm{vertical-align:middle;}
.vb{vertical-align:bottom;}

.nw{white-space:nowrap;}
.h{visibility:hidden;}
